/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0; 
}
#FC_OuterContainer
{	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
	width:100%;
	}
form {
        height: 100%;
    }
#FC_PageContainer
{
	max-width:1100px;
	margin:0px auto;
	width:96%;
}
#FC_HeaderControl
{
	float: left;
	width: 100%;
}
#FC_MainArea
{
	float:left;
	width:100%;
	margin-bottom:20px;}
#HomeMainColumn
{
	width:100%;
}
#HomeMainColumn .FC_WebDocument
{
	width:100% !important;
	margin:0px !important;
	padding:0px !important;
}
#FullColumn, #MainColumn, #RightColumn
{
	width:100%;
	float:left;
}
#FC_Footer
{
	display:inline-block;
	color:white;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#25a0da;
	border-bottom:solid 1px #ccc;
	font-size:smaller;
}

.clear { clear:both;}